Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-18969

Give the Apache Lucene module access to jdk.unsupported

    XMLWordPrintable

Details

    Description

      Our user Masudana Ika properly reported that org.apache.lucene module needs access to jdk.unsupported JPMS module.
      User forum: https://groups.google.com/g/wildfly/c/vUw472dNUx0/m/vPpJHSoBBQAJ?utm_medium=email&utm_source=footer
      Dependency definition: See Lucene's Core module-info.class

      Attachments

        Activity

          People

            ropalka Richard Opalka
            ropalka Richard Opalka
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: